#styletto3d_wrapper {
    width: 100%;
    height: 450px;
    padding: 1px;

    position: relative;
    overflow: hidden;
}

svg {
    height: 100%;
    max-width: 100%;
}

#styletto3d_stage {
    position: absolute;
    top: 0px;
    height: 400px;
    width: 100%;

}

#styletto3d_text {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    color: #999999;
    font-size: small;
    z-index: 100;

}

#styletto3d_switches {
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
}


#styletto3d_switches #loadAll img{
    margin-right: -15px;
}

#styletto3d_switches img {

    height: 50px;
    width: 50px;
}

#styletto3d_switches > img {

    margin-right: 5px;
}

#styletto3d_switches img#loadGrey {
    cursor: pointer;
    top: 10px;
}

#styletto3d_switches img#loadBlue {
    cursor: pointer;
    top: 70px;
}

#styletto3d_switches img#loadWhite {
    cursor: pointer;
    top: 130px;
}

#styletto3d_switches img#loadAll {
    cursor: pointer;
    top: 190px;
}

